Support » Fixing WordPress » Do not want to upgrade my WordPress

  • Hello! I had installed the lastest version of WP (3.3.1) and it asked PHP version 5.2.4 for it. My hosting can provide just 5.2.2 at the moment so I have reinstalled new version of WP (3.2). But as soon as I try to enter to the Admin Console it automatically redirect me to upgrade page where just one link to upgrade the current version (3.2) to the newest one. How to refuse it?

  • The topic ‘Do not want to upgrade my WordPress’ is closed to new replies.